{
  "bbox": {
    "height": 71,
    "left": 1462,
    "top": 293,
    "width": 139
  },
  "height": "841px",
  "nodeId": "n281",
  "selector": "div.arco-table-content-inner > table > thead > tr.arco-table-tr > th.arco-table-th:nth-of-type(7)",
  "styleId": "style_75",
  "tag": "col",
  "width": "255.078px"
}